@charset "utf-8";
/* CSS Document */

/*heading*/
#main h2.heading_line {
  display: flex;
}
#main h2.heading_line .chapter {
  white-space: nowrap;
}
#main h2.heading_line .title {
  flex: 1;
}

/* br.pc{
	display: block;
} */

br.sp{
	display: none;
}

/**/
table.normal th {
	width: auto;
}
table.normal thead th {
	background : #F0F0F0;
	padding : 6px 0px;
	font-weight: bold;
	text-align: center;
	/* border-collapse:collapse;
	border:  1px solid #CCC;
	font-size: 0.875rem; */
}
table.normal thead th.human_rights_year {
	width: 80px;
}
table.normal tbody th.human_rights_year {
	text-align: center;
}
table.normal thead th.human_rights_category {
	width: 180px;
}
table.normal thead th.human_rights_number {
	width: 23% !important;
}
table.normal thead th.human_rights_target {
	width: 31% !important;
}
table.normal td h5.human_rights_h5 {
	font-weight: bold;
}
.human_rights_risks {
	width: calc((100% - 40px)/3) !important;
	margin-bottom: 0rem !important;
}
.human_rights_risks_title {
	text-align: center;
	margin: 1rem 0 0.5rem 0 !important;
}
.human_rights_risks_col {
	background-color: #33a9b8;
	color: #FFFFFF;
	text-align: center;
	font-size: 100%;
	font-weight: 600;
	padding: 0.5rem;
}
.human_rights_step {
	display: flex;
	align-items: center;
	gap: 0.875rem;
}
.human_rights_step_number {
	background-color: #33a9b8;
	color: #FFFFFF;
	border-radius: 20px;
	padding: 0.25rem 0.75rem;
	line-height: 1;
}
p span.human_rights_step_number {
	background-color: #33a9b8;
	color: #FFFFFF;
	border-radius: 20px;
	padding: 0.1rem 0.5rem;
	margin: 0 0.15rem;
	font-family: "Roboto","Noto Sans JP","メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
	font-weight: 600;
	font-size: 0.9375rem;;
}
.human_rights_step_title {
	flex: 1;
}
.human_rights_image {
	width: 60%;
	margin: 14px 20% 0px;
}

/*sp*/
/* .sp br.pc{
	display: none;
} */

.sp br.sp{
	display: block;
}

.sp .human_rights_risks {
	width: 100% !important;
	margin-bottom: 1rem !important;
}
.sp .human_rights_step {
	align-items: flex-start;
}
.sp .human_rights_step_number {
	margin-top: 0.175rem;
}
.sp .human_rights_image {
	width: 90%;
	margin: 14px 5% 0px;
}